取消
显示结果 
搜索替代 
您的意思是: 
学生
学生
1 0 0 0
1个帖子(共 2 条)
640 次查看
标记帖子

HP LaserJet professional M1216nfh的mac驱动版本太低

HP LaserJet professional M1216nfh
macOS 12.0 Monterey

Mac系统现在已经12.2.1了,这个驱动只支持12以下

1 条回复1
惠普支持工程师
惠普支持工程师
43,186 22,356 2,348 3,491
2个帖子(共 2 条)
标记帖子

HP LaserJet professional M1216nfh的mac驱动版本太低

您好

1 下载v5.1集合包
https://support.apple.com/kb/DL1888?viewlocale=zh_CN&locale=zh_CN
2 苹果商城中.下载Pacifist,.运行Pacifist.用Pacifist程序打开v5.1并安装
如果搜索不到pacifist. https://www.macupdate.com/app/mac/6812/pacifist 打开这个连接打开来下载安装.
3 电脑--系统偏好设置--打印机与扫描仪--点 + 号 .点击名称下面的打印机.在使用中选择其它软件.找到hp laserjet 1216.添加后.打印测试.

 

安装这个之后,看看驱动能否正常安装.

如果这个驱动包也提示版本过低,就只能等待mac更新驱动之后再来安装了.

 


我是HP员工。
如果我的回复对您有帮助, 请点击按钮。如果我的回复帮助您解决了问题,别忘了点击,可以帮到其他遇到同样问题的用户。
这条回复对您有帮助吗? 没有
† 惠普支持社区是一个客户交流平台,便于客户找到有效的解决方法,快速解决问题,充分利用惠普产品。请在发帖之前,阅读社区的使用条款注册须知。